
Redmine - Patch #38709

Update Persian translation to Redmine-5.0-stable

2023-06-13 23:15 - salman mp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I arranged patches in 3 step.

The first patch, will translate all new phrases.

The second patch, will reorder phrases to be same as en.yml.

And the last one, will changed Issue translation spelling.

Thank you.

Associated revisions

Revision 22375 - 2023-10-25 08:36 - Go MAEDA

Persian translation update (#38709).

Patch by salman mp.

Revision 22376 - 2023-10-25 08:58 - Go MAEDA

Update the Persian spelling of the term "issue" (#38709).

Patch by salman mp.

History

#1 - 2023-06-21 15:03 - Go MAEDA

- Category changed from I18n to Translations

#2 - 2023-08-08 00:27 - salman mp

Hi Go MAEDA

Why are you no logner active on Redmine?! Your absence is clearly felt.

#3 - 2023-10-22 10:11 - salman mp

reminder!

#4 - 2023-10-25 09:01 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the new translation. Thank you for your contribution.

The provided patches cannot be applied cleanly to the trunk, so I only applied the first and third patches by hand and didn't applied 

update-to-5.0.5-reorder.patch.

Files

update-to-5.0.5.patch 5.96 KB 2023-06-13 salman mp

update-to-5.0.5-reorder.patch 48.3 KB 2023-06-13 salman mp

update-to-5.0.5-change-issue-word-typing.patch 44.1 KB 2023-06-13 salman mp
